更新之后无法打开新立得出现以下提示

系统安装、升级讨论
回复
头像
qiang65
帖子: 168
注册时间: 2007-09-10 13:43
送出感谢: 0
接收感谢: 0

更新之后无法打开新立得出现以下提示

#1

帖子 qiang65 » 2008-08-24 7:27

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.
,安装QQ也一要。
说要超级用户,我不会以超级用户安装呀~~!!!
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#2

帖子 syrano » 2008-08-24 8:31

sudo dpkg --configure -a
E=m c^2
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 想入非非 » 2008-08-24 9:00

你就听系统的用

代码: 全选

dpkg --configure -a
修复一下看看,用超级用户安装就是sudo bash就行了。。。。
不过好像没什么必要。。。
Ubuntu User
头像
qiang65
帖子: 168
注册时间: 2007-09-10 13:43
送出感谢: 0
接收感谢: 0

#4

帖子 qiang65 » 2008-08-24 10:53

好了,谢谢两位。更新完之后安装软件就没有了那个要输入密码的提示,就出现我的问题,现在按各位说的那个密码提示又跑回来了,我发现了一个新功能,就是自动登陆,不用每次都输入用户名了
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 想入非非 » 2008-08-24 12:00

自动登录还是去掉的好,不然别人可以随便登录你的电脑。。。。
系统-系统管理-登录窗口
把启用自动登录的勾去掉
这样要安全一些。。。
Ubuntu User
回复

回到 “系统安装和升级”